@import url(http://fonts.googleapis.com/css?family=Oxygen+Mono);
/* Starter CSS for Menu */
#cssmenu {
	padding: 0;
	margin: 0;
	border: 0;
    width: 1020px;
	height:90px;
	float: left;  
}
#cssmenu ul,
#cssmenu li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
   
}
#cssmenu ul {
	position: relative;
	z-index: 599;
	height: 90px;
	
		
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  vertical-align: middle;
  
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
	
	background-color: #099;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
  
}
#cssmenu ul ul li {
  float: none;
  
}
#cssmenu ul ul ul {
  top: 0;
  left: 256px;
  width: 180px;
  
}
#cssmenu ul li:hover > ul {
  visibility: visible;
  
}
#cssmenu ul ul {
  bottom: 0;
  left: 0;
  
}
#cssmenu ul ul {
  margin-top: 0;
  
}
#cssmenu ul ul li {
  font-weight: normal;
  
}
#cssmenu a {
  display: block;
  line-height: 1em;
  text-decoration: none;
  
}
/* Custom CSS Styles */
#cssmenu {
	border-bottom: 8px solid #049372;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	background-color: #FFF;
	height: 90px;
	color: #000;
	float: left;
	width: 1019px;

}
#cssmenu > ul {
  *display: inline-block;
 width: 1020px; 
  
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
 
  
}
#cssmenu ul {
	text-transform: uppercase;
	width: 1019px;
}
#cssmenu ul ul {
	text-transform: none;
	min-width: 240px;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #049372;
	
	
}
#cssmenu ul ul a {
	color: #000000;
	border: 1px solid #049372;
	border-top: 0 none;
	line-height: 150%;
	padding: 18px 20px;
	font-size: 13px;
	background-color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		
	
	
}
#cssmenu ul ul ul {
  border-top: 0 none;

}
#cssmenu ul ul li {
  position: relative;
    
}
#cssmenu ul ul li:first-child > a {
  border-top: 1px solid #049372;
  
}
#cssmenu ul ul li:hover > a {
  background: #049372;
  color: #ffffff;
  
  
}
#cssmenu ul ul li:last-child > a {
  -moz-border-radius: 0 0 0px 0px;
  -webkit-border-radius: 0 0 0px 0px;
  border-radius: 0 0 0px 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -moz-box-shadow: 0 1px 0 #1b9bff;
  -webkit-box-shadow: 0 1px 0 #1b9bff;
  box-shadow: 0 1px 0 #049372;
 
  
}
#cssmenu ul ul li:last-child:hover > a {
  -moz-border-radius: 0 0 0 0px;
  -webkit-border-radius: 0 0 0 0px;
  border-radius: 0 0 0 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  
  
}
#cssmenu ul ul li.has-sub > a:after {
  content: '+';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
   
}
#cssmenu ul li:hover > a,
#cssmenu ul li.active > a {
  background: #049372;
  color: #ffffff;
  
  
}
#cssmenu ul li.has-sub > a:after {
  content: '+';
  margin-left: 5px;
}
#cssmenu ul li.last ul {
  left: auto;
  right: 0;
  
}
#cssmenu ul li.last ul ul {
  left: auto;
  right: 99.5%;
  
}
#cssmenu a {
	color: #000000;
	padding: 0 61px;
	background-color: #FFFFFF;	
	
	
}
#cssmenu > ul > li > a {
  line-height: 98px;
  height:90px;
  
}
